<?php

use Gls\GlsPoland\PrestaShop\Hook;

if (!defined('_PS_VERSION_')) {
    exit;
}

function upgrade_module_1_1_4(Module $module): bool
{
    return $module->registerHook([
        Hook\Admin\DisplayAdminOrderMain::HOOK_NAME,
    ]);
}
